<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <group
        android:id="@+id/groupCalculation"
        android:menuCategory="system"
        android:orderInCategory="2" >
        <item
            android:id="@+id/chooseConfiguration"
            android:enabled="true"
            android:icon="@drawable/ic_menu_choose_equipment"
            android:menuCategory="secondary"
            android:orderInCategory="1"
            android:title="@string/menuChooseEquipment"
            android:visible="true">
        </item>
        <item
            android:id="@+id/doCalculation"
            android:enabled="true"
            android:icon="@drawable/btn_calc"
            android:menuCategory="secondary"
            android:orderInCategory="2"
            android:title="@string/menuDoCalculation"
            android:visible="true">
        </item>
        <item
            android:id="@+id/addConfiguration"
            android:enabled="true"
            android:icon="@drawable/ic_menu_add_equipment"
            android:menuCategory="secondary"
            android:orderInCategory="3"
            android:title="@string/menuAddEquipment"
            android:visible="true">
        </item>
        <item
            android:id="@+id/moreItems"
            android:enabled="true"
            android:icon="@drawable/ic_menu_more"
            android:menuCategory="secondary"
            android:orderInCategory="4"
            android:title="@string/menuMoreItems"
            android:visible="true">
            <menu>

                <!-- Container der zur Laufzeit gefüllt wird -->
            </menu>
        </item>
    </group>

</menu>